Bug 52728 - man segmentation faults
Summary: man segmentation faults
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: groff   
(Show other bugs)
Version: roswell
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-28 14:35 UTC by Tom Cross
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-28 19:12:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Cross 2001-08-28 14:35:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.3-12 i686; en-US; rv:0.9.1)
Gecko/20010622

Description of problem:
man segmentation faults:

# man rpm
/usr/bin/nroff: line 100: 31534 Segmentation fault     
PATH=$GROFF_BIN_PATH:$PATH groff $safer -Wall -mtty-char $T $opts ${1+"$@"}

Default roswell2 'server' install with these packages:
man-1.5i2-4
man-pages-1.39-1
groff-1.17.2-2
groff-perl-1.17.2-2



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.execute 'man' on any subject
2.
3.
	

Actual Results:  segmentation faults

Expected Results:  would be nice if a man page showed up.  :-)

Additional info:

Default roswell2 'server' install with these packages:
man-1.5i2-4
man-pages-1.39-1
groff-1.17.2-2
groff-perl-1.17.2-2

Comment 1 Bernhard Rosenkraenzer 2001-08-28 15:11:24 UTC
Doesn't happen here. Also, the error message indicates nroff (not man) is 
segfaulting. Reassigning.


Comment 2 Florian La Roche 2002-01-05 08:34:03 UTC
Works fine for me, so I suspect local install problems?

Thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.